make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
[booh] / ext /
drwxr-xr-x   ..
-rw-r--r-- 623 extconf.rb
-rw-r--r-- 9991 rbbooh.cc